h1 {
    color: black;
    background-color: rgb(255, 255, 255);
    text-align: center;
    font-family: var(--brevitiveFont);
    font-weight: 400;
    font-style: bold;
    font-size: 3.0rem;
    margin: 0px;
    padding: 4px;
    align-self: center;
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
    @media (max-width: 800px) {
        width: 100%;
        font-size: 3.0rem;
    }
}

#user-image {
    width: 40px;
    height: 40px;
    align-self: center;
    display: flex;
    align-items: center;
    margin: 0px 16px;
    border-radius: 50px;
}

#footer {
    margin: auto;
    margin-bottom: 0px;
    max-width: 800px;
    text-align: center;
    padding: 10px 16px;
    font-family: var(--mainFont);
}

.header i {
    width: 50px;
    height: 50px;
    object-fit: fill;
    font-size: 2.5rem;
    align-self: center;
    display: flex;
    align-items: center;
    padding: 0px 16px;
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
    @media (max-width: 800px) {
        font-size: 2.1rem;
        display: flex;
        align-items: center;
    }
}

.sidebar img {
    width: 20px;
    height: 20px;
    object-fit: fill;
    font-size: 1rem;
    padding: 0px 20px 0px 0px;
}

.header-top {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-content: center;
    box-shadow: 0px 2px 4px #d3d3d373;
    /*   padding: 8px; */
    @media (max-width: 800px) {
        padding: 0px;
    }
}

body {
    /* Establish a positioning context for the sidebar */
    position: relative;
    margin: 0;
    /* Remove default body margin */
    padding: 0;
    /* Remove default body padding */
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    justify-content: space-between;
}

#main {
    height: 100%;
    position: relative;
    margin: 0;
    /* Remove default body margin */
    padding: 0;
    /* Remove default body padding */
    display: flex;
    flex: 1;
    flex-direction: column;
    justify-content: space-between;
}

/* The side navigation menu */
.sidebar {
    z-index: 10;
    box-sizing: border-box;
    margin: 0px;
    width: 0px;
    background-color: #2c2c2c;
    position: absolute;
    height: inherit;
    overflow: hidden;
    vertical-align: baseline;
    transition: 0.3s;
    -webkit-user-select: none;
    /* Safari */
    -ms-user-select: none;
    /* IE 10 and IE 11 */
    user-select: none;
    /* Standard syntax */
}

.sidebar-container {
    padding: 16px;
}

/* Sidebar links */
.sidebar a {
    font-family: var(--sideMenuFont);
    font-weight: 300;
    text-transform: uppercase;
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-size: 1.2rem;
    /*   letter-spacing: 3px; */
    margin: 16px 0px;
    display: flex;
    padding: 12px 16px;
}

/* Active/current link */
.sidebar a.active {
    background-color: #04AA6D;
    color: white;
}

/* Links on mouse-over */
.sidebar a:hover:not(.active) {
    background-color: rgb(13, 13, 13);
    border-radius: 4px;
    filter: invert(100%);
}

/* Page content. The value of the margin-left property should match the value of the sidebar's width property */
div.content {
    margin-left: 200px;
    padding: 1px 16px;
    height: 1000px;
}

/* On screens that are less than 700px wide, make the sidebar into a topbar */
@media screen and (max-width: 700px) {
    .sidebar a {
        float: left;
    }

    div.content {
        margin-left: 0;
    }
}

/* On screens that are less than 400px, display the bar vertically, instead of horizontally */
@media screen and (max-width: 400px) {
    .sidebar a {
        text-align: center;
        float: none;
    }
}
